@charset "UTF-8";

/* iOSでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"] {
	border-radius: 0;
	-webkit-box-sizing: content-box;
	-webkit-appearance: button;
	appearance: button;
	border: none;
	box-sizing: border-box;
	cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
	display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
	outline-offset: -2px;
}

body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-weight: normal;
	color: #111;
	background: #fff;
	-webkit-text-size-adjust: 100%;
}

a:link,
a:visited {text-decoration: none; color: #008bf1;}
a:hover,
a:active {text-decoration: none; color: #75c5ff;}

button ,
form input[type="text"],
form select ,
form textarea {
	font-family: serif;
}

* {
	box-sizing: border-box;
	vertical-align: bottom;
}

#inframe {
	background: transparent;
	text-align: center;
}
s {
	color: rgba(255,255,255,0.5);
}
img {
	border: none;
	max-width: 100%;
	height: auto;
	vertical-align: top;
}
.center {
	text-align: center;
}

.button,
input[type="submit"] {
	position: relative;
	display: block;
	width: 360px;
	text-align: center;
	line-height: 1em;
	letter-spacing: 0em;
	color: #fff;
	background-color: #0f1e39;
	cursor: pointer;
	-webkit-transition: .2s;
	 transition: .2s;
}
.homemenu a.button {
	margin: 0 auto 0.4em;
	color: #111;
	text-shadow: rgba(0,0,0,0.04) 1px 1px 4px, rgba(0,0,0,0.04) -1px 1px 4px, rgba(0,0,0,0.04) 1px -1px 4px, rgba(0,0,0,0.04) -1px -1px 4px;
	background: linear-gradient(180deg,#e5b84b 0%,#fff8e3 50%,#e5b84b 100%);
	border: solid 0.3em #f9dda1;
	border-radius: 0px;
	box-shadow: rgba(0,0,0,0.7) 0px 1px 5px;
}

input[type="submit"] {
	margin: 28px auto 20px;
}
.button:link,
.button:visited {
	color: #fff;
	text-decoration: none;
}
.button:hover,
input[type="submit"]:hover {
	color: #fff;
	opacity: 0.6;
	-webkit-transition: .2s;
	-moz-transition: .2s;
	-ms-transition: .2s;
	-o-transition: .2s;
	 transition: .2s;
}

/* PC */
@media screen and (min-width: 681px) {
body {
	min-width: 820px;
	font-size: 16px;
	line-height: 1.5em;
	font-family: serif;
}
body .pc {
}
body .sp {
	display: none;
}
.pcbr::before {
	content: "\A" ;
	white-space: pre ;
}
button,
.button,
input[type="submit"] {
	font-weight: bold;
}
button,
.button,
input[type="submit"] ,
form input[type="text"],
form select ,
form textarea {
	font-family: serif;
	font-size: 1.2em;
}
.button,
input[type="submit"] {
	margin: 0 auto 1.0em;
	padding: 0.8em 0 0.8em;
}
}
/* //PC */

/* SP */
@media screen and (max-width: 680px) {
html ,
body {
	width: 680px;
	font-size: 28px;
	line-height: 1.6em;
	font-family: serif;
}
body .pcinline ,
body .pc {
	display: none;
}
body .sp {
}
.spbr::before {
	content: "\A" ;
	white-space: pre ;
}
button,
.button,
input[type="submit"] ,
form input[type="text"],
form select ,
form textarea {
	font-family: serif;
	font-size: 1.12em;
}
.homemenu a.button ,
.button ,
input[type="submit"] {
	width: 520px;
	padding: 0.9em 0 0.9em;
	font-size: 1.1em;
}
.file {
	font-size: 28px!important;
}
}
/* //SP */



/* PC ***/
@media only screen and (min-width: 681px) {
}
/* /PC ***/

/* SP ***/
@media only screen and (max-width: 680px) {
}
/* /SP ***/



#contents {
	position: relative;
	z-index: 48;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	background: #fff;
}
#contents-wrap {
	position: relative;
	margin: 0;
}
#page-top {
	position: fixed;
	margin: 0;
	padding: 0;
	z-index: 700;
}
@media only screen and (min-width: 681px) {
#page-top {
	right: 12px;
	bottom: 12px;
}
}
@media only screen and (max-width: 680px) {
#page-top {
	right: 6px;
	bottom: 110px;
}
}
#page-top a {
	display: block;
	width: 60px;
	height: 60px;
	padding: 18px 0 0;
	text-align: center;
	text-decoration: none;
	background: #0f1e39;
	border: solid 0px #0f1e39;
	border-radius: 6px;
	opacity: 0;
	-webkit-transition: .2s;
	 transition: .2s;
}
#page-top a::after {
	content: "";
	position: absolute;
	right: 20px;
	top: 24px;
	width: 20px;
	height: 20px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.down #page-top a {
	opacity: 1;
}
#page-top a:hover {
	opacity: 0.4;
	-webkit-transition: .2s;
	 transition: .2s;
}
#page-top a img {
	width: 40px;
}
/* form */
form {
	margin: 0;
	padding: 0;
	text-align: center;
}
form input[type="text"],
form input[type="password"],
form input[type="email"],
form input[type="tel"],
form input[type="date"],
form input[type="time"],
form select ,
form textarea {
	margin: 4px 0;
	font-size: 1.1em;
	line-height: 1.2em;
	background-color: #fff;
	border-top: solid 1px #bbb;
	border-right: solid 1px #ddd;
	border-left: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
}
form .password {
	width: 72%;
	padding: 2px 4px 2px;
}
form input[type="text"] {
	width: 72%;
	padding: 2px 4px 2px;
}
form input[type="email"] {
	width: 48%;
}
form input[type="number"] {
	padding: 1px 0px 0px;
	font-size: 100%;
	line-height: 1.2em;
	background-color: #fff;
}
form textarea {
	width: 96%;
	padding: 2px 4px 2px;
}
form #inputage ,
form #inputcup ,
form .inputbody {
	width: 12%;
}
form #inputnum {
	width: 36%;
}
.files {
	clear: both;
	width: 100%;
	margin: 0 auto 8px 0;
}
.file {
	clear: both;
	float: none;
	display: inline-block;
	overflow: hidden;
	position: relative;
	margin: 8px auto 0 0;
	padding: 0.6em;
	font-size: 18px!important;
	line-height: 1em;
	color: #fff;
	background: #eee;
	border: 0px solid #fae5ee;
}
.file input[type="file"] {
	opacity: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	position: absolute;
	right: 0;
	top: 0;
	margin: 0;
	font-size: 100px;
	cursor: pointer;
}
/* SP */
form input[type="text"],
form textarea {
	margin: 16px auto 16px;
	width: 90%;
	font-size: 28px;
	line-height: 1.3em;
	line-height: 1.4em;
	font-family: serif;
}
form select {
	margin: 16px auto 16px;
	font-size: 28px;
	line-height: 1.3em;
	line-height: 1.4em;
}
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="date"],
input[type="time"],
select ,
textarea ,
.file input[type="file"] {
	padding: 2px 4px;
	font-size: 24px;
	line-height: 1.2em;
	font-family: 'Times New Roman',serif;
	border: 1px;
}
#header-member-count {
	margin: 0 auto;
	padding: 4px 0 4px;
	font-size: 0.8em;
	line-height: 1.2em;
}
}
/* //SP */


#footersp::before ,
.homemenu::before ,
.homemenu:after ,
#header:after ,
#footer::before ,
#contents .entermenu:before ,
#contents .entermenu:after ,
#footer:before ,
#picbottom:after {
	content:"";
	position: absolute;
	left: 0;
	display: block;
	width: 100%;
}
#home #header:after {
	display: none;
}
#footersp::before ,
.homemenu::before ,
#contents .entermenu:before ,
#footer:before {
	top: 0;
	height: 3px;
background: -webkit-linear-gradient(top, #c9a63d 10%,#ffec9e 50%,#f6de7e 51%,#c8a847 90%);
}
.homemenu:after ,
#header:after ,
#contents .entermenu:after ,
#picbottom:after {
	bottom: 0;
	height: 3px;
background: -webkit-linear-gradient(top, #f3cf6c 10%,#ffec9e 50%,#f6de7e 51%,#e6c45f 90%);
}



/* header */
#header {
	position: relative;
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	z-index: 900;
}
#header-intro {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 13px;
	margin: 0;
	padding: 1px 0 0;
	text-align: center;
	font-weight: normal;
	font-size: 12px;
	line-height: 1em;
	color: #b2b2b2;
}
#header-inner {
	z-index: 90;
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
#header-logo {
	position: absolute;
	left: 0;
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
#header-logo #logo {
	display: block;
	margin: 0 auto;
}
#header-logo #logo img {
	width: auto;
	height: 100%;
}
/* footer  */
#footer {
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding: 32px 0 36px;
	text-align: center;
	font-size: 18px;
	color: #fff;
	background-color: #0f1e39;
	overflow: hidden;
}
#footer-logo img {
	height: 110px;
}
#footerlogo {
	display: block;
	width: 680px;
	padding: 0;
	line-height: 1.1em;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 0.01em;
	color: #fefbf2;
background: -webkit-linear-gradient(top, #f0e3bc 0%,#fffcde 32%,#f0e3bc 64%,#dfca89 100%);
-webkit-text-fill-color: transparent;
-webkit-background-clip: text;
}
#footer-link {
	padding: 20px 0;
	font-size: 14px;
	line-height: 1.3em;
}
#footer-link a {
	color: #fff;
}
#copyright {
	padding: 20px 0;
	line-height: 1em;
	font-size: 14px;
}



/* PC */
@media only screen and (min-width: 681px) {
#header-logo {
	top: calc(37vw - 46px);
}
#header-logo #logo {
	height: 92px;
}
#footer {
	padding: 28px 0 28px;
}
#footerlogo {
	margin: 4px auto 20px;
	font-size: 24px;
}
}
/* //PC */

/* SP */
@media screen and (max-width: 680px) {
#header-logo {
	top: 500px;
}
#header-logo #logo {
	height: 132px;
}
#footer {
	position: relative;
	padding: 32px 0 40px;
	z-index: 500;
}
#footerlogo {
	margin: 4px auto 32px;
	font-size: 33px;
}
}
/* //SP */




.pic {
	width: 100%;
	height: 260px;
	padding: 0;
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #0f1e39;
}
h2 {
	margin: 0px 0 20px;
	padding: 40px 0 4px;
	text-align: center;
	font-weight: bold;
	line-height: 1em;
	color: #111;
	border-bottom: solid 1px #bbb;
}
.txt h2 {
	margin-top: 40px;
	text-align: left;
	line-height: 1.3em;
	border-bottom: solid 2px #bbb;
}

h2 .en {
	display: block;
	margin: 0 auto;
	padding: 0 0 4px;
	font-weight: normal;
	letter-spacing: 0.1em;
}
h2 .jp {
	display: block;
	margin: 0 auto;
	font-weight: normal;
	line-height: 1em;
	letter-spacing: 0.06em;
	color: #444;
}
h3 {
	position: relative;
	margin: 0 auto 0.4em;
	padding: 0.4em 0 0.1em;
	line-height: 1.3em;
	font-weight: normal;
	text-align: center;
	color: #774e19;
}
h3::after {
	display: block;
	content: "";
	position: absolute;
	left: 50%;
	bottom: 0;
	height: 1px;
	width: 560px;
	margin: 0 0 0 -280px;
	padding: 0;
	background: #774e19;
}
.txt h3 {
	margin-top: 40px;
	text-align: left;
	border-bottom: solid 2px #ccc;
}
h3 .en {
	font-weight: normal;
}
h3 .jp {
	letter-spacing: -0.02em;
}
h4 {
	position: relative;
	margin: 0 auto 12px;
	padding: 8px 0px 4px;
	line-height: 1.3em;
	letter-spacing: 0px;
	font-weight: bold;
	text-align: center;
	color: #111;
	border-bottom: solid 1px #968c70;
}
.txt h4 {
	margin-top: 40px;
	text-align: left;
}
#media .txt h4 {
	margin-top: 8px;
	text-align: center;
}
h4 .jp {
	letter-spacing: -0.02em;
}
h5 {
	margin: 0 auto 0.3em;
	padding: 0.6em 0.5em 0.6em;
	line-height: 1em;
	letter-spacing: 0px;
	text-align: left;
	font-weight: bold;
	color: #111;
	background: #f0efed;
}
#contents .section:nth-of-type(2n+1) h5 {
	background: #fff;
}
.service {
	position: relative;
	background: url(../images/section.jpg) center top repeat #fcf6eb;
	border: solid 0.4em #e9d8a9;
}
.service h5 {
	line-height: 1.3em;
	background: none;
}
.service h5 .red {
	background:linear-gradient(transparent 70%, #ffd3dd 70%);
}
.service h5 .no {
	position: absolute;
	left: -0.3em;
	top: -0.4em;
	display: block;
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: serif;
	font-size: 4.8em;
	line-height: 1em;
	font-style: italic;
	color: rgba(227,188,119,0.6);
	-webkit-border-radius: 3em; /*角丸*/
	-moz-border-radius: 3em;
	border-radius: 3em;
}
.flow {
	margin: 0 auto 16px;
	padding: 20px 28px 20px;
	background-color: #eff5fa;
}
.flow h4 {
	position: relative;
	margin: 0 auto 8px;
	padding: 0px 0 2px 2px;
	text-align: inherit;
	font-size: 23px;
	color: #1490e3;
	border-bottom: solid 0px #ddd;
}
.flow h4 > span {
	border-bottom: solid 1px #6bbaee;
}
.flow h5 {
	position: relative;
	min-height: 50px;
	padding: 10px 0 6px 52px;
	font-size: 23px;
	color: #1490e3;
}
.flow h5 > span {
	border-bottom: solid 1px #6bbaee;
}
.flow h5 span.no {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	display: block;
	line-height: 1em;
	letter-spacing: -0.1em;
	text-align: center;
	color: #fff;
	background: #70baf4;
	-webkit-border-radius: 50%; /*角丸*/
	-moz-border-radius: 50%;
	border-radius: 50%;
	box-sizing: border-box;
}
/* PC */
@media screen and (min-width: 681px) {
h2 {
	font-size: 42px;
}
.txt h2 {
	font-size: 32px;
}
h2 .jp {
	font-size: 20px;
}
h3 {
	font-size: 34px;
	letter-spacing: 0.04em;
	text-indent: 0.04em;
}
.txt h3 {
	font-size: 28px;
}
h3 .jp {
	font-size: 32px;
}
h4 {
	font-size: 30px;
}
.txt h3 {
	font-size: 24px;
}
h4 .jp {
	font-size: 28px;
}
h5 {
	font-size: 19px;
}
.service {
	margin: 0 auto 2.2em;
	padding: 0.4em 0.8em 1.2em 4.8em;
}
#sectionhome5 .service {
	margin: 0 auto 0;
	padding: 1.7em 0.5em 2.2em 1.0em;
}
.service h5 {
	font-size: 24px;
}
.flow h5 {
	font-size: 23px;
}
.flow h5 span.no {
	padding: 4px 0 0 2px;
	width: 44px;
	height: 44px;
	font-size: 37px;
}
}
/* //PC */

/* SP */
@media screen and (max-width: 680px) {
h2 {
	padding: 0.32em 0 0.12em;
	font-size: 60px;
}
.txt h2 {
	font-size: 36px;
}
h2 .jp {
	font-size: 28px;
}
h3 {
	padding: 28px 0 10px;
	text-align: center;
	text-indent: 0em;
	letter-spacing: 0em;
	font-size: 34px;
}
h3 .jp {
	font-size: 38px;
}
h4 {
	padding: 8px 0 4px 10px;
	text-align: left;
	font-size: 32px;
}
h4 .jp {
	font-size: 38px;
}
.flow h4 {
	font-size: 31px;
}
h5 {
	font-size: 30px;
}
.service {
	width: 620px;
	margin: 0.6em auto 1.8em;
	padding: 0.6em 0.4em 1.2em 0.8em;
}
#sectionhome5 .service {
	margin: 0 auto 0;
	padding: 1.7em 0.5em 2.2em 1.0em;
}
.service h5 {
	padding: 0 0 0.4em 4.0em;
	font-size: 34px;
}
}
/* //SP */



.section {
	width: 100%;
	margin: 0;
	padding: 0;
	color: #111;
}
#contents .section:nth-of-type(2n+1) {
	background: url(../images/section2.gif) center top repeat #eae9e7;
	background-size: 240px auto;
}
.sectionin {
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding: 1.6em 0 2em;
	text-align: center;
}
#sectionhome1 .sectionin ,
#sectionhome2 .sectionin ,
#sectionhome5 .sectionin {
	padding: 1.6em 0 0;
}

.outbox {
	margin: 0 auto;
	padding: 0 0 1.2em;
}
.box {
	position: relative;
	margin: 0 auto;
	padding: 0.6em 2.0em 0.6em;
	text-align: center;
	font-family: "Klee One", sans-serif;
}
.txt {
	position: relative;
	margin: 0 auto 1em;
	padding: 0;
	text-align: left;
	font-family: "Klee One", sans-serif;
}
.txt:last-child {
	margin: 0 auto 0px;
}
.txt p {
	overflow: hidden;
	margin: 0 auto 0;
	padding: 0 0.6em 1.2em;
	font-size: 1.05em;
	line-height: 1.6em;
}
.txt li {
	padding: 0.3em 0;
	font-size: 1.1em;
	line-height: 1.2em;
}
.txt ul.recommend {
	max-width: 640px;
	margin: 0 auto 0;
	padding: 1.2em 0 0;
}
.txt ul.recommend li {
	list-style: none;
	position: relative;
	margin: 0.8em 0 1.0em;
	padding: 1.2em 1.0em 1.5em 5.6em;
	font-size: 1.2em;
	background: rgba(255,255,255,0.8);
	border: solid 0.15em #e9d8a9;
	border-radius: 2.8em;
}
.txt ul.recommend li .no {
	position: absolute;
	left: 0.4em;
	top: 0.44em;
	display: block;
	width: 2.2em;
	height: 2.2em;
	margin: -0.6em 0 0;
	padding: 0.3em 0 0 0.1em;
	text-align: center;
	font-size: 1.8em;
	line-height: 1em;
	font-style: italic;
	color: #555;
	background: #fff0bb;
	border-radius: 2.2em;
}
@media screen and (max-width: 680px) {
.txt ul.recommend li {
	margin: 1.0em 0 1.2em;
	padding: 0.9em 0.6em 1.2em 6.0em;
	font-size: 1.1em;
	line-height: 1.3em;
}
.txt ul.recommend li .no {
	left: 0.2em;
	font-size: 2.2em;
}
}
.txt ul.recommend li .no span {
	position: relative;
	z-index: 20;
	display: block;
}
.txt ul.recommend li .no::before {
	content:"";
	position: absolute;
	z-index: 0;
	top: -0.15em;
	right: -0.15em;
	width: 100%;
	height: 100%;
	border: solid 1px #555;
	border-radius: 2.2em;
}
.txt-l {
	font-size: 1.2em;
	line-height: 1.2em;
}
.txt-ll {
	font-size: 1.4em;
	line-height: 1.2em;
}
.txt-lll {
	letter-spacing: 0.04em;
	font-size: 1.8em;
	line-height: 1.2em;
}
.txt-s {
	font-size: 88%;
	line-height: 1.2em;
}
.white {
	color: #fff;
}

.red {
	background:linear-gradient(transparent 60%, #fff0bb 60%);
}
img.txtpic {
	display: block;
	margin: 0 auto;
}
.leftimg {
	float: left;
	margin: 0 15px 15px 0;
}
.rightimg {
	float: right;
	margin: 0 0 0px 15px;
}
.txt .no {
	font-style: italic;
	font-size: 128%;
	margin-left: 4px;
	margin-right: 2px;
	font-weight: normal;
}
.txt dl dt {
	margin: 0;
	padding: 0 0 4px;
	line-height: 1.4em;
}
.txt dl dd {
	margin: 0 0 10px 0;
	padding: 0 0 8px 44px;
	line-height: 1.6em;
	border-bottom: solid 1px #e9eaeb;
}
.txt dl dd:last-child {
	border-bottom: solid 0px #e9eaeb;
}

.txt dl.qa dt ,
.txt dl.taiken dt {
	position: relative;
	margin: 0;
}
.txt dl.qa dt {
	color: #1490e3;
}
.txt dl.qa dt:before ,
.txt dl.taiken dt:before {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	display:block;
	line-height: 1em;
	text-align: center;
	color: #fff;
	background: #70baf4;
	-webkit-border-radius: 50%; /*角丸*/
	-moz-border-radius: 50%;
	border-radius: 50%;
	box-sizing: border-box;
}
.txt dl.qa dt:before {
	content:"Q";
}
.txt dl.taiken dt:before {
	content:"";
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}
.txt dl.taiken dt:nth-child(4n-3):before {
	background-image: url(../images/icon-taiken.webp);
}
.txt dl.taiken dt:nth-child(4n-1):before {
	background-image: url(../images/icon-taiken2.webp);
}
.txt dl.maletaiken dt:nth-child(4n-3):before {
	background-image: url(../images/icon-taiken3.webp);
}
.txt dl.maletaiken dt:nth-child(4n-1):before {
	background-image: url(../images/icon-taiken4.webp);
}
.txt dl.qa dd ,
.txt dl.taiken dd {
	position: relative;
	margin: 0 0 16px;
}
.txt dl.qa dd:before {
	content:"A";
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 6px 0 0;
	display:block;
	line-height: 1em;
	text-align: center;
	color: #fff;
	background: #ffacc1;
	-webkit-border-radius: 50%; /*角丸*/
	-moz-border-radius: 50%;
	border-radius: 50%;
	box-sizing: border-box;
}

img.banner {
	display: inline-block;
	margin: 0 auto 12px;
	vertical-align: bottom;
}
div.banner a {
	position: absolute;
	width: 240px;
	height: 65px;
}
div.banner a#banner-party_men {
	top: 110px;
	left: 15px;
}
div.banner a#banner-party_ladies {
	top: 110px;
	left: 255px;
}
div.banner ,
a.banner {
	position: relative;
	display: inline-block;
	margin: 0 auto 6px;
	vertical-align: bottom;
	-webkit-transition: .2s;
	-moz-transition: .2s;
	-ms-transition: .2s;
	-o-transition: .2s;
	 transition: .2s;
}
a.bannerblock {
	display: block;
}
div.banner:hover ,
a.banner:hover {
	opacity: 0.6;
	-webkit-transition: .2s;
	-moz-transition: .2s;
	-ms-transition: .2s;
	-o-transition: .2s;
	 transition: .2s;
}
/* PC */
@media screen and (min-width: 681px) {
.outbox {
	min-width: 820px;
}
.box {
	min-width: 820px;
	padding: 16px 28px 16px;
}
.txt {
	max-width: 800px;
}
.txtcenter {
	text-align: center;
}
.txt dl.qa dt {
	padding: 8px 0 8px 52px;
	min-height: 48px;
}
.txt dl.taiken dt {
	padding: 10px 0 8px 62px;
	font-size: 20px;
	min-height: 56px;
}
.txt dl.qa dt:before ,
.txt dl.taiken dt:before {
	padding: 6px 0 0;
	font-size: 24px;
}
.txt dl.qa dt:before {
	width: 40px;
	height: 40px;
}
.txt dl.taiken dt:before {
	width: 48px;
	height: 48px;
}
.txt dl.qa dd ,
.txt dl.taiken dd {
	padding: 6px 0 8px 52px;
	min-height: 48px;
}
.txt dl.qa dd:before {
	width: 40px;
	height: 40px;
	font-size: 24px;
}
}
/* //PC */

/* SP */
@media screen and (max-width: 680px) {
.pic {
	margin: 130px 0 0;
	height: 150px
}
.outbox {
	width: 680px;
}
.box {
	width: 680px;
	padding: 16px 0px 16px;
}
.txt {
	max-width: 640px;
}
#home .txt {
	max-width: 640px;
	font-size: 1.0em;
	line-height: 1.4em;
}
#columndetail .txt {
	margin: 0 auto 0;
	float: none;
}
.txt dl.qa dt {
	padding: 10px 0 8px 72px;
	min-height: 68px;
}
.txt dl.taiken dt {
	padding: 12px 0 8px 82px;
	font-size: 28px;
	min-height: 76x;
}
.txt dl.qa dt:before ,
.txt dl.taiken dt:before {
	padding: 6px 0 0;
	font-size: 44px;
}
.txt dl.qa dt:before {
	width: 60px;
	height: 60px;
}
.txt dl.taiken dt:before {
	width: 68px;
	height: 68px;
}
.txt dl.qa dd ,
.txt dl.taiken dd {
	padding: 6px 0 8px 72px;
	min-height: 68px;
}
.txt dl.qa dd:before {
	width: 60px;
	height: 60px;
	font-size: 44px;
}
}
/* //SP */


/* Contents
 * --------------------------------------- */
.flex-box {
	overflow: hidden;
	position: relative;
	max-width: 800px;
	margin: 0 auto 1.6em;
	text-align: center;
	font-size: 1em;
}
@media screen and (min-width: 681px) {
.flex-box {
	display: flex;
}
}
.flex-box div {
	padding: 1.4em 2.2em 1.8em;
}

.rec-box {
	overflow: hidden;
	position: relative;
	max-width: 800px;
	margin: 0 auto 1.8em;
	padding: 1.0em 2.2em 1.3em;
	text-align: center;
	font-size: 1em;
	background: url(../images/section.jpg) center top repeat #fcf6eb;
	border: solid 0.4em #e9d8a9;
}
.box .rec-box img {
	max-width: 180px;
}
.txt-service p img {
	max-width: 240px;
}
.txt-service p img.leftimg {
	margin: 0 1.6em 0.4em 0;
}
.txt-service p img.rightimg {
	margin: 0 0 0.4em 1.6em;
}
#sectionhome5 img {
	max-width: 320px;
}
@media screen and (max-width: 680px) {
.rec-box {
	width: 620px;
	padding: 1.2em 1.2em 1.5em;
}
.box .rec-box img {
	float: none;
	max-width: 320px;
	margin: 10px auto 15px;
}
.txt-service p img.leftimg ,
.txt-service p img.rightimg ,
.txt-service p img {
	float: none;
	display: block;
	max-width: 480px;
	height: 430px;
	margin: 0 auto 1.4em;
}
#sectionhome5 img {
	max-width: 480px;
}
}

/* cell */
.cell {
	width: 100%;
	max-width: 800px;
	margin: 0.4em auto 0.4em;
	background-color: #f0efed;
}
.cell .cset {
	border-bottom: solid 2px #fff;
}
.cell .cset div {
	display: inline-block;
	margin: 0 0 0.1em;
	padding: 0.4em 0.4em 0.4em;
	text-align: left;
	vertical-align: top;
}
.cell .cset div .no {
	margin: 0 0.2em 0 0;
	font-style: italic;
	font-size: 1.2em;
}
.cell .cset .cleft {
	width: 36%;
	text-align: right;
	border-right: solid 2px #fff;
}
.cell .cset .cright {
	width: 64%;
}
.need {
	margin: 0 auto 0 4px;
	padding: 2px 3px 1px 3px;
	font-size: 84%;
	line-height: 80%;
	color: #fff;
	text-align: center;
	background-color: #475e72;
	-webkit-border-radius: 2px; /*角丸*/
	-moz-border-radius: 2px;
	border-radius: 2px;
}




/* home */
#homemainvisual {
	position: relative;
}
#homemainbox {
	margin: 0 auto 0;
	font-family: "Klee One", sans-serif;
	font-weight: bold;
	line-height: 1.2em;
}
#homemaintxt {
	position: relative;
	display: inline-block;
}
#homemaintxt > div {
	position: absolute;
	left: 0;
	display: block;
	width: 0%;
	background-repeat: no-repeat;
	background-position: top left;
}
#homemaintxt1 {
	top: 0;
	height: 44%;
	background-image: url(../images/homemaintxt1.png);
	-webkit-animation: homemaintxt1 2.0s ease-in-out 0.6s forwards;
	animation: homemaintxt1 2.0s ease-in-out 0.6s forwards;
}
@keyframes homemaintxt1 {
0%{width: 0%;}
100%{width: 100%;}
}
#homemaintxt2 {
	top: 44%;
	height: 28%;
	background-image: url(../images/homemaintxt2.png);
	-webkit-animation: homemaintxt2 2.0s ease-in-out 3.0s forwards;
	animation: homemaintxt2 2.0s ease-in-out 3.0s forwards;
}
@keyframes homemaintxt2 {
0%{width: 0%;}
100%{width: 100%;}
}
#homemaintxt3 {
	top: 72%;
	height: 28%;
	background-image: url(../images/homemaintxt3.png);
	-webkit-animation: homemaintxt3 2.2s ease-in-out 4.6s forwards;
	animation: homemaintxt3 2.2s ease-in-out 4.6s forwards;
}
@keyframes homemaintxt3 {
0%{width: 0%;}
100%{width: 100%;}
}

.homemenu {
	position: relative;
	margin: 0 auto;
	text-align: center;
	color: #fff;
	background: #0f1e39;
	letter-spacing: 0;
}
.homebanners {
	letter-spacing: 0;
}
.homebanners a {
	letter-spacing: normal;
	display: inline-block;
}

/* PC */
@media only screen and (min-width: 681px) {
#homemainvisual {
	margin: 0 auto 0;
}
#homemainbox {
	padding: 0.0em 36vw 0.9em 0;
}
#homemaintxt {
	width: 32vw;
	height: 9.3vw;
}
#homemaintxt1 {
	background-size: 32vw auto;
}
#homemaintxt2 {
	background-size: 32vw auto;
}
#homemaintxt3 {
	background-size: 32vw auto;
}
.homemenu {
	padding: 1.8em 0 2.0em;
}
}
/* //PC */
/* SP */
@media only screen and (max-width: 680px) {
#homemainvisual {
	width: 680px;
	height: 800px;
	margin: 0 auto 0;
	padding: 0;
}
#homemainbox {
	padding: 0.1em 0px 0.6em 0;
	font-size: 0.8em;
}
#homemaintxt {
	width: 590px;
	height: 175px;
}
#homemaintxt1 {
	background-size: 590px auto;
}
#homemaintxt2 {
	background-size: 590px auto;
}
#homemaintxt3 {
	background-size: 590px auto;
}
.homemenu {
	padding: 1.0em 0 1.2em;
}
}
/* //SP */



/* newladies */
#newladies {
	position: relative;
	margin: 0 auto 20px;
	padding: 0;
	overflow: hidden;
}
.thumbnew {
	overflow: hidden;
	position: relative;
	display: inline-block;
	height: auto;
	padding: 0;
	text-align: center;
	background: #eee;
}
.newdetail {
	margin: 0 auto 1em;
	padding: 0;
	text-align: center;
}
.newdetail p {
	margin: 0 auto;
	padding: 0;
	font-size: 0.9em;
	line-height: 1.4em;
}
.detailmovie {
	overflow: hidden;
	position: relative;
	width: 800px;
	height: auto;
	margin: 0 auto 1em;
	padding: 0;
}
.detailmovie a.iframe ,
.thumbnew a.iframe {
	z-index: 20;
	display: block;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	padding: 0;
	color: #111;
	overflow: hidden;
	cursor: pointer;
}
.detailmovie figure {
	width: 800px;
	height: 1200px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	vertical-align: top;
}
.thumbnew figure {
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
}
.detailmovie figure:after ,
.thumbnew figure:after {
	z-index: 2;
	content: "";
	position: absolute;
	top: -40px;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	background: url(../images/startbtn.png) center center no-repeat;
	background-size: 80px 80px;
}
.thumbnew.nomovie figure:after {
	display: none;
}

.detailmovie figure img ,
.thumbnew img {
	position: relative;
	display: block;
	max-width: 200%;
	width: auto;
	height: 100%;
	margin: 0 auto;
}
.thumbnew figcaption {
	height: 2.4em;
	padding: 0.35em 0 0;
	font-size: 1.0em;
	line-height: 1.4em;
}
.thumbnew figcaption span {
	display: inline-block;
	padding: 0 0 0 1.2em;
	font-size: 0.8em;
	background: url(../images/link.png) left center no-repeat;
	background-size: auto 1em;
}
.lum-open {
	z-index: 600;
}

/* PC */
@media only screen and (min-width: 681px) {
.thumbnew {
	width: 200px;
	margin: 0 8px 20px;
}
.thumbnew figure {
	width: 200px;
	height: 300px;
}
}
/* //PC */
/* SP */
@media only screen and (max-width: 680px) {
.thumbnew {
	width: 320px;
	margin: 0 4px 12px;
}
.thumbnew figure {
	width: 320px;
	height: 480px;
}
.newdetail p {
	max-width: 640px;
	text-align: left;
}
.detailmovie {
	width: 680px;
}
.detailmovie figure {
	width: 680px;
	height: 1020px;
}
}
/* //SP */













